Anonymous Login
2019-10-23 14:18 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001104v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001104: Project Owner doesn't link to User properly
DescriptionOn screens like index.php?m=projects&a=view&project_id=270, the HTMLHelper isn't linking to the User as expected..
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2012-03-24 13:39 caseydk New Issue
2012-04-20 00:08 Korkonius Note Added: 0002476
2012-04-20 00:14 robertbasic Note Added: 0002478
2012-04-20 00:14 robertbasic Status new => resolved
2012-04-20 00:14 robertbasic Resolution open => fixed
2012-04-20 00:14 robertbasic Assigned To => robertbasic
2012-04-20 00:14 robertbasic Assigned To robertbasic => caseydk
2012-04-20 00:14 robertbasic Status resolved => feedback
2012-04-20 00:14 robertbasic Resolution fixed => reopened
2012-04-20 00:14 robertbasic Status feedback => resolved
2012-04-20 00:14 robertbasic Resolution reopened => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History